"mA" = "mA";
"Health" = "ヘルスケア";
"Calculating" = "計算中...";
"Power Adapter" = "電源アダプタ";
"%@ Remaining" = "残り: %@";
"Draining" = "放電中";
"Condition" = "状態";
"N/A" = "—";
"mAh" = "mAh";
"Design Capacity" = "設計容量";
"No Battery Available" = "バッテリーがありません";
"Low Battery" = "バッテリー残量低下";
"Failing" = "エラー";
"Battery Level: %@" = "電池残量: %@";
"Charging" = "充電中";
"Voltage" = "電圧数";
"Poor" = "悪い";
"None" = "なし";
"Service Battery" = "バッテリーの交換修理";
"Not Charging" = "充電できません";
"Battery Level" = "電池残量";
"%@ Until Full" = "充電完了まで: %@";
"mV" = "mV";
"Battery" = "バッテリー";
"Unknown Time" = "不明な時間";
"Time" = "時間";
"Watts" = "ワット";
"BATTERY" = "バッテリー";
"Fair" = "問題なし";
"Unknown" = "不明";
"Current Capacity" = "完全充電時の容量";
"Normal" = "通常";
"Your Mac will sleep soon unless plugged into a power outlet." = "電源コンセントに接続しない場合、お使いのMacは間もなくスリープ状態に入ります。";
"On Charger For" = "AC 電源の使用時間";
"Charged" = "充電済み";
"Manufacture Date" = "製造日";
"Amperage" = "アンペア数";
"APPS USING SIGNIFICANT ENERGY" = "エネルギー消費が著しいアプリケーション";
"On Battery For" = "バッテリー電源の使用時間";
"Cycles" = "充放電回数";


// Unlocalized strings



// Modified strings

